3D FlipBook - Hi! I Have a problem when try to install the plugin: Parse error: syntax error, unexpected ‘[’ in

g***s@cecn.net
2019-08-08
2019-08-08

Hi! I Have a problem when try to install the plugin:

Parse error: syntax error, unexpected ‘[’ in /home/content/m/v/a/mvarela/html/actualidadeducativa/wp-content/plugins/unreal-flip-book/inc/templates.php on line 4

Replies

a***r@3dflipbook.net
2019-08-08
2019-08-08

Hi there!

You use quite old php on your webserver. Try to change it on php v5.6 or later. If you need help let me know.

Best regards,

Ivan.

g***s@cecn.net
2019-08-08
2019-08-08

Please, I can’t upgrade my php version, any other way, please.

a***r@3dflipbook.net
2019-08-08
2019-08-08

well, another way is to downgrade plugin php version. What php do you use on your web-server and why you do not want to update it?

g***s@cecn.net
2019-08-08
2019-08-08

Good! PHP version 5.3 :(

a***r@3dflipbook.net
2019-08-08
2019-08-08

Please write me your email, as soon as i finish downgrade php version i will send you a link to the new distributive.

g***s@cecn.net
2019-08-08
2019-08-08

Thanks so much, could be gian@gianko.com , best regards

a***r@3dflipbook.net
2019-08-08
2019-08-08

Ready!

If you have any questions – let me know.

Best regards,

Ivan.

g***s@cecn.net
2019-08-08
2019-08-08

Great plugin and excellent support, recommended

a***r@3dflipbook.net
2019-08-08
2019-08-08

Thank you!

Log In to leave a comment